Переполнение буфера в Symark PowerBroker

Дата публикации:
27.02.2008
Всего просмотров:
944
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Symark PowerBroker
Уязвимые версии: Symark PowerBroker 5.0.1 и более ранние версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных в SUID приложениях pbrun, pbsh и pbksh. Локальный пользователь предать слишком длинный аргумент уязвимому приложению, вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.symark.com/products/pboverview.html

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA